产品
产品中心
< 返回主菜单
产品

交换机

交换机所有产品
< 返回产品
交换机
查看交换机首页 >

无线

无线所有产品
< 返回产品
无线
查看无线首页 >

云桌面

云桌面所有产品
< 返回产品
云桌面
查看云桌面首页 >

安全

安全所有产品
< 返回产品
安全
查看安全首页 >
产品中心首页 >
行业
行业中心
< 返回主菜单
行业
行业中心首页 >

首页 >IPS威胁百科

IPS威胁百科

"IBM.Lotus.Domino.LDAP.ModifyRequest.Add.Buffer.Overflow"

  • 特征库ID:

    40853

  • 漏洞级别:

    critical

  • CVE ID:

    CVE-2015-0117

  • 建议的动作:

    drop

  • 受影响的系统:

    Windows,Linux,Other

  • 协议:

    tcp

攻击漏洞描述

这表明攻击企图利用 IBM Lotus Domino 中的缓冲区溢出漏洞。该漏洞是由于对应用程序中用户提供的输入的清理不足。远程攻击者可能能够利用此漏洞通过特制数据包在应用程序上下文中执行任意代码。

影响范围

IBM Domino 8.5.3.6 IBM Domino 9.0.1 IBM Domino 8.5 IBM Domino 9.0 IBM Domino 8.5.1 IBM Domino 8.5.2 IBM Domino 8.5.3

可能带来的后果

系统被入侵:远程攻击者可以控制易受攻击的系统。

解决办法

应用供应商提供的最新升级或补丁。 http://www-01.ibm.com/support/docview.wss?rs=899&uid=swg21700029&cm_mc_uid=50925231662814357103936&cm_mc_sid_50200000=1435710393

返回顶部

请选择服务项目
关闭咨询页
售前咨询 售前咨询
售前咨询
售后服务 售后服务
售后服务
意见反馈 意见反馈
意见反馈
更多联系方式